﻿
body 
{
}

#fullWidthHeader 
{
    width:100%;
    padding-top:10px;
    padding-bottom:10px;
    background-color:rgb(11,96,140);
}
    .headerContainer 
    {
        width:80%;
        margin-left:auto;
        margin-right:auto;
        padding:0px;
    }

.mainNav 
{
    background-color: rgb(71,173,95);
    width: 100%;
    min-height: 20px;
}

.container 
{
    /*width:80%;*/
    margin-left:auto;
    margin-right:auto;
    padding-left:20px;
    padding-top:20px;
    padding-bottom:60px;
    background-color:white;
}

.footerContainer 
{
    /*width:80%;*/
    padding-bottom:10px;
}

.nav-pills li a.btn-success:hover, a.btn-success:active, a.btn-success:focus
{
    border-color:#398439!important;
    background-color:#449d44!important;
}

.newFamilyForm 
{
    display:none;
}

.successBorder 
{
    border-color:#5cb85c!important;
}

/*Stick nav things*/

.stickyNav {
        position: fixed;
        top: 0px;
        background-color: white;
        border-top: 0px;
        padding-top: 11px;
        z-index: 200;
    }

@media (max-width: 768px)
{
    .smallNav 
    {
        display:block;
        
    }
    
    .stickyNav {
        width: 100%;
     }

    .largeNav 
    {
        display:none;
    }
}

@media (min-width: 768px)
{
    .smallNav 
    {
        display:block;
        width:745px;
    }
    
    .largeNav 
    {
        display:none;
    }
}


@media (min-width: 992px) 
{
    .largeNav 
    {
        display:block;
    }
    .smallNav 
    {
        display:none;
    }

    .stickyNav {
        width: 935px;
     }


}

@media (min-width: 1200px) 
{
    .largeNav 
    {
        display:block;
    }
    .smallNav 
    {
        display:none;
    }

    .stickyNav {
        width: 1135px;
    }
}


.error 
{
    color:red;
}

.noLinkNav li a 
{
    cursor:default;
}

.noLinkNav li a:hover, a:focus
{
    background-color:white!important;
}

.noLinkNav li.active a:hover
{
    background-color:#337ab7!important;
}

.mt5 { margin-top:5px; }
.mt7 { margin-top:7px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt17 { margin-top:17px; }
.mt20 { margin-top:20px; }
.mt30 { margin-top:30px; }
.pt5 { padding-top:5px; }
.pt7 { padding-top:7px; }
.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pt17 { padding-top:17px; }
.pt30 { padding-top:30px; }